/**
 * Created by jin.zhouhang on 17-8-11 上午10:31.
 *
 * 页面闪存管理
 */
const cacheManage = {
  install: function (Vue) {
    Vue.prototype.$cacheUtils = {

      cleanCache(){

        localStorage.setItem('userName', "")
        localStorage.setItem('loginName', "")
        localStorage.setItem('userRole', "")
        localStorage.setItem('btnPermission', "")
        localStorage.setItem('menuPermission', "")
        localStorage.setItem('myRaisCardName', "")
        localStorage.setItem('myRaisCardAccount', "")

      },
      addCache(key,value){
        localStorage.setItem(key,value)
      },
    }
  }

}

export default cacheManage
